<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap" rel="stylesheet">
    <title>Document</title>
</head>

<body>
    <header class="container">
        <nav class='header-menu'>
            <ul class='header-menu'>
                <li class='menu-item first'> <a target="_blank" href="https://dan-it.com.ua/uk/">HOME</a></li>
                <li class='menu-item second'><a href="/">PHOTOAPP</a></li>
                <li class='menu-item third'><a href="^">DESIGN</a></li>
                <li class='menu-item fourth'><a href="*">DOWNLOAD</a></li>
            </ul>
        </nav>
    </header>
    <main class="container">
        <div class='main-pic'>
            <img src='image_1.png' alt="imaige">
        </div>
        <h2 class='content-title'>REPRESENT YOUR LIFE WITH A SIMPLE PHOTO</h2>
        <p class='content-text'>There are many variations of passages of Lorem Ipsum available, but the majority have
            suffered alteration in
            some form, by injected humour, or randomised words which don't look even slightly believable. If you are
            going to use a passage of Lorem Ipsum, you need to be sure there isn't anything embarrassing hidden in the
            middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as
            necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin
            words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable.
            The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic
            words etc.</p>
        <p class='content-text'>There are many variations of passages of Lorem Ipsum available, but the majority have
            suffered alteration in
            some form, by injected humour, or randomised words which don't look even slightly believable. If you are
            going to use a passage of Lorem Ipsum, you need to be sure there isn't anything embarrassing hidden in the
            middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as
            necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin
            words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable.
            The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic
            words etc. The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested.
            Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their
            exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p>

        <div class="button-wrap"> <button class='button' type='button'>GET STARTED</button> </div>
    </main>


    <footer class="container">

        <div class='footer'>Copyright by phototime - all right reserved</div>
    </footer>


</body>

</html>